﻿@model Ogame.Models.Player

<div class="form-group">
    @Html.LabelFor(model => model.Login, htmlAttributes: new { @class = "control-label col-md-2" })
    <div class="col-md-10">
        @Html.EditorFor(model => model.Login, new { htmlAttributes = new { @class = "form-control" } })
        @Html.ValidationMessageFor(model => model.Login, "", new { @class = "text-danger" })
    </div>
</div>
